package com.ssm.common;


/**
 * 自定义session超时异常
 * @author Administrator
 */
public class PermissionDeniedException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public PermissionDeniedException() {
		super();
	}

	public PermissionDeniedException(String message) {
		super(message);
	}
	
	public PermissionDeniedException(String message ,Throwable able) {
		super(message,able);
	}
	
	
	 
}
